/* 1366 x 768 设备 */
@media (max-width: 1366px) { /** 1366 / 1920 ≈ 0.7114 */
    .slideshowbox {height: calc(var(--swiper-height) * 0.7114);}
    /* .plate1 {height: calc(var(--plate-1) * 0.7114);} 
    .plate2 {height: calc(var(--plate-2) * 0.7114);}
    .plate3 {height: calc(var(--plate-3) * 0.7114);}
    .plate4 {height: calc(var(--plate-4) * 0.7114);}
    .plate5 {height: calc(var(--plate-5) * 0.7114);} */
}

/* 1440 x 900 设备 */
@media (min-width: 1367px) and (max-width: 1440px) { /** 1440 / 1920 = 0.75 */
    .slideshowbox {height: calc(var(--swiper-height) * 0.75);}
    /* .plate1 {height: calc(var(--plate-1) * 0.75);} 
    .plate2 {height: calc(var(--plate-2) * 0.75);}
    .plate3 {height: calc(var(--plate-3) * 0.75);}
    .plate4 {height: calc(var(--plate-4) * 0.75);}
    .plate5 {height: calc(var(--plate-5) * 0.75);} */
}

/* 1600 x 900 设备 */
@media (min-width: 1441px) and (max-width: 1600px) { /** 1600 / 1920 ≈ 0.8333 */
    .slideshowbox {height: calc(var(--swiper-height) * 0.8333);}
    /* .plate1 {height: calc(var(--plate-1) * 0.8333);} 
    .plate2 {height: calc(var(--plate-2) * 0.8333);}
    .plate3 {height: calc(var(--plate-3) * 0.8333);}
    .plate4 {height: calc(var(--plate-4) * 0.8333);}
    .plate5 {height: calc(var(--plate-5) * 0.8333);} */
}

/* 1920 x 1080 设备 */
@media (min-width: 1601px) and (max-width: 1920px) { /** 1920 / 1920 = 1.0 */
    .slideshowbox {height: calc(var(--swiper-height) * 1);}
    /* .plate1 {height: calc(var(--plate-1) * 1);} 
    .plate2 {height: calc(var(--plate-2) * 1);}
    .plate3 {height: calc(var(--plate-3) * 1);}
    .plate4 {height: calc(var(--plate-4) * 1);}
    .plate5 {height: calc(var(--plate-5) * 1);} */
}

/* 2560 x 1440 设备 */
@media (min-width: 1921px) and (max-width: 2560px) { /** 2560 / 1920 ≈ 1.3333 */
    .slideshowbox {height: calc(var(--swiper-height) * 1.3333);}
    /* .plate1 {height: calc(var(--plate-1) * 1.3333);} 
    .plate2 {height: calc(var(--plate-2) * 1.3333);}
    .plate3 {height: calc(var(--plate-3) * 1.3333);}
    .plate4 {height: calc(var(--plate-4) * 1.3333);}
    .plate5 {height: calc(var(--plate-5) * 1.3333);} */
}

/* 3840 x 2160 设备 */
@media (min-width: 2561px) and (max-width: 3840px) { /** 3840 / 1920 = 2.0 */
    .slideshowbox {height: calc(var(--swiper-height) * 2);}
    /* .plate1 {height: calc(var(--plate-1) * 2);} 
    .plate2 {height: calc(var(--plate-2) * 2);}
    .plate3 {height: calc(var(--plate-3) * 2);}
    .plate4 {height: calc(var(--plate-4) * 2);}
    .plate5 {height: calc(var(--plate-5) * 2);} */
}
.plateBoxImg0 {
    height: 240px;
    display: block;margin: auto;background-image: url('../images/xl_19.png'); background-repeat: repeat; background-size: cover; background-position: center;
}
.plateBoxImg1 {
    height: 760px;
    display: block;margin: auto;background-image: url('../images/xl_1.png'); background-repeat: repeat; background-size: cover; background-position: center;
}
.plateBoxImg2 {
    height: 500px;
    display: block;margin: auto;background-image: url('../images/xl_2.png'); background-repeat: repeat; background-size: cover; background-position: center;
}
.plateBoxImg3 {
    height: 636px;
min-width: 1460px;
    display: block;margin: auto;background-image: url('../images/xl_3.png'); background-repeat: repeat; background-size: cover; background-position: center;
}
.plateBoxImg4 {
    height: 500px;
    display: block;margin: auto;background-image: url('../images/xl_4.png'); background-repeat: repeat; background-size: cover; background-position: center;
}
.plateBoxImg5 {
    height: 720px;
    display: block;margin: auto;background-image: url('../images/xl_5.png'); background-repeat: repeat; background-size: cover; background-position: center;
}

.plateTitle {
    line-height: 45px;
    color: var(--primary-color);
    font-family: PingFang SC, PingFang SC;
    font-weight: 800;
    font-size: 32px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.container {
    display: flex;
    flex-wrap: wrap;
}